support for ESRI Shapefile object format

2015-03-11 01:53 - Matthew Jones

Status: New Start date: 2015-03-11

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Format ID Estimated time: 0.00 hour

Target version:    

Story Points:    

Description

We are missing shapefiles from the format list, and need to add them as a data type.  The identifier of a shapefile is unclear, but here

is the entry from UDFR:

http://udfr.org/ontowiki/view/r/u1f590

Also see details:

http://en.wikipedia.org/wiki/Shapefile

History

#1 - 2015-03-11 01:58 - Matthew Jones

- Description updated

#2 - 2018-01-17 19:40 - Dave Vieglais

- Sprint set to CCI-2.3.8
